New Requirement for Updating to API Level 33 for Android 13 Targeting

  1. 7 weeks ago

    Regarding New Requirement for Updating to API Level 33 for Android 13 Targeting!

    Hi, Please fix and include this for the new upcoming update. As this is new requirement for submission by Google. Thanks

    Google Warnings Shown:
    You must complete the advertising ID declaration before you can release an app that targets Android 13 (API 33). We'll use this declaration to provide safeguards in Play Console to accommodate changes to advertising ID in Android 13.

    Apps targeting Android 13 or above and use advertising ID must include the com.google.android.gms.permission.AD_ID permission in the manifest.

  2. admin

    Aug 4 Administrator

    We are on API Level 31 so you can simply avoid this warning.

  3. I'm closing the purchase on the PLUS version, but I would like to know if at this moment I can send the applications to the Google Play store

  4. I'm closing the purchase on the PLUS version, but I would like to know if at this moment I can send the applications to the Google Play store

  5. admin

    Aug 5 Administrator

    Yes, rest assured. Our apps are fully compatible with new policy that came into effect on 01-Aug-2022. You will be able to publish the AAB file as they follow all the latest guidelines.

  6. 5 weeks ago

    Hi, Can I know when you guys will be Updating to API Level 33 for Android 13 Targeting?

    Thanks

  7. admin

    Aug 16 Administrator

    At the moment. Apps created are targeting API Level 31 which is compatible to Google Play. We will soon update to API Level 33 as well.

 

or Sign Up to reply!